/**portfolio**/
.speasyimagegallery-row .speasyimagegallery-album > div {
  border-radius:10px;
  overflow:hidden;
}
/**tab modern**/
.sppb-nav-modern>li.active>a, .sppb-nav-modern>li.active>a:focus, .sppb-nav-modern>li.active>a:hover {
    color: #1d4472;
    background-color: #fff;
    border-bottom-color: transparent;
    cursor: default;
}
.sppb-nav-modern>li.active>a {
    border:1px solid #a7b3ee;
    border-bottom-color: transparent;
}
.sppb-nav-modern>li>a {
    border-bottom: 1px solid #a7b3ee;
}
.sppb-tab-content.sppb-tab-modern-content {
    border-left: 1px solid #a7b3ee;
    border-right: 1px solid #a7b3ee;
    border-bottom: 1px solid #a7b3ee;
    border-top: 1px solid #a7b3ee;
    padding:15px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
     border-top-right-radius:10px;
}
/**Tab*/
.sppb-nav-custom > li.active > a, 
.sppb-nav-custom > li.active > a:hover, 
.sppb-nav-custom > li.active > a:focus {
    color: #fff!important;
    background: #162b43!important;
}
.sppb-tab-custom-content > div {
    background: rgb(237 241 250 / 70%)!important;
    border: 0px solid;
    padding: 20px 15px;
}
.sppb-nav-custom > li > a:hover,  
.sppb-nav-custom > li > a:focus {
   color: #fff;
    background: #162b43!important;
}

body.view-article.remove-container .body-innerwrapper>#sp-main-body>.container, body.view-article.remove-container .body-innerwrapper>.sp-main-body>.container {
    max-width: 1140px;
    padding: 0;
}
#sec-our-awards img {
  /* filter: brightness(0.5); */
  /* transition: 0.5s; */
}
#sec-our-awards img:hover {
  filter: brightness(1);
}
.sppb-article-info-wrap h3 {
    margin: 10px 0px 5px 0px;
    font-size: 17px;
    /* min-height: 50px; */
}
.sppb-addon-articles .sppb-addon-article {text-align: center;background-color: #f6f7fa;border-radius: 10px;border: solid 1px #eabb65;padding: 15px;position:relative;z-index:1;overflow: hidden;display: flex;flex-wrap: wrap;align-items: center;}
a.sppb-article-img-wrap {
  
    flex: 0 0 100%;
     max-width:100%;
}

.sppb-article-info-wrap {
       flex: 0 0 100%;
     max-width:100%; 
}
.sppb-addon-articles .sppb-addon-article:before {
 content:"";
 width: 600px;
 height: 600px;
 border-radius: 100%;
 position:absolute;
 bottom: 30px;
 left: 50%;
 transform: translateX(-50%);
 background-color: #fdfeff;
 z-index: -1;
}
.sppb-addon-articles .sppb-addon-article:after {
  	content:"";
	width:10px;
	height:10px;
	background-color:#eabb65;
	position:absolute;
	top:0;
	left:0;
 right:0px;
 margin:auto;
	transform:translateY(-50%) rotate(45deg);

}
.sppb-addon-articles .sppb-addon-article:hover {
 border: solid 1px #3f4854;
}

.sppb-addon-articles .sppb-addon-article:hover:after {
 background-color:#1d4472;
}
.sppb-addon-articles .sppb-addon-article img  {
	margin:auto;
	width: 100%;
	max-width: 100px;
	padding-bottom: 0;
	/* border: 1px solid #f1f1f1; */
	/* border-radius: 50%; */
}
a.sppb-readmore
{
 margin-top: 15px;
}
.article-height001 .sppb-addon-articles .sppb-addon-article {
    margin-bottom: 24px;
    min-height: 305px;
}
@media(max-width:991px){
  .sppb-article-info-wrap h3 {
    font-size: 20px!important;
  
}
}

.article-height002 .sppb-addon-articles .sppb-addon-article {
    margin-bottom: 24px;
    min-height: 255px;
}

/**global network**/
 .sppb-addon-articles.articles-network .sppb-addon-article {
	min-height:250px!important;
}


/**article**/
.latest-post-info {
    display: none;
}

.latest-post-item {
    display: flex;
    align-items:center;
}
.latest-post-item > div { margin-right:10px;padding:5px 0;}

.img-responsive.article-list-img img{
    max-width: 30px!important;
}

a.indigo-news-title {
    /* padding: 10px 0; */
}

.latest-post-item {
    /* padding: 10px 0 20px 0; */
}

.latest-post-title {
    color:#1d4472;
    font-size:16px;
    font-weight:500;
}
#sp-left .sp-module, #sp-right .sp-module {
    border: 1px solid #a7b3ee!important;
    border-radius: 10px;
}
#sp-left h3.sp-module-title {
    border-bottom: 1px solid #a7b3ee!important;
}





body.blog-about-you #sp-main-body .article-media-wrapper img {
    /* display: none; */
}

@media(max-width:767px){
	.sppb-addon-articles .sppb-addon-article {
		margin-bottom:15px!important;
	}
}



